Wed, 17 Aug 2022 18:13:05 CEST | login

Information for RPM crontabs-1.11-6.20121102git.el7.noarch.rpm

ID490
Namecrontabs
Version1.11
Release6.20121102git.el7
Epoch
Archnoarch
SummaryRoot crontab files used to schedule the execution of programs
DescriptionThis package is used by Fedora mainly for executing files by cron. The crontabs package contains root crontab files and directories. You will need to install cron daemon to run the jobs from the crontabs. The cron daemon such as cronie or fcron checks the crontab files to see when particular commands are scheduled to be executed. If commands are scheduled, it executes them. Crontabs handles a basic system function, so it should be installed on your system.
Build Time2014-06-09 22:14:31 GMT
Size12,672
fd3333fc8f165308a474191959f89389
LicensePublic Domain and GPLv2
Provides
config(crontabs) = 1.11-6.20121102git.el7
crontabs = 1.11-6.20121102git.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/bash
/etc/cron.d
config(crontabs) = 1.11-6.20121102git.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/etc/cron.daily4,096
/etc/cron.hourly4,096
/etc/cron.monthly4,096
/etc/cron.weekly4,096
/etc/crontab451
/etc/sysconfig/run-parts0
/usr/bin/run-parts2,086
/usr/share/man/man4/crontabs.4.gz1,121
/usr/share/man/man4/run-parts.4.gz42
Component of
1 through 13 of 13
Buildroot descending sort Created State
v8.2-staging-3404-3026 2022-01-12 12:32:06 expired
v8.2-staging-3391-3018 2022-01-11 17:55:35 expired
v8.2-testing-2857-2348 2021-02-03 14:58:55 expired
v8.2-base-2388-1836 2020-07-04 16:16:10 expired
v8.2-base-2265-1777 2020-07-03 18:30:59 expired
v8.0-testing-2124-1635 2020-04-14 18:46:34 expired
v8.1-base-1894-1285 2020-01-10 10:50:33 expired
v8.1-base-1888-1283 2020-01-09 20:49:07 expired
v8.0-base-1254-499 2019-05-06 18:47:19 expired
v8.0-base-1186-474 2019-05-06 13:42:41 expired
v7.99-base-749-320 2019-03-28 14:02:27 expired
v7.99-base-748-321 2019-03-28 14:02:27 expired
v7.6-testing-312-96 2019-01-31 11:49:25 expired